{
	"info": "",
	"field": {
		"apr_kAccounts_Payable_id": [],
		"apr_kAccount_id": [
			["ap_scTILI"]
		],
		"apr_kExplanation": [],
		"apr_kDebet_Sum": [
			["apr_scDEBETSUMMA"]
		],
		"apr_kKredit_Sum": [

			["apr_scKREDITSUMMA"]
		],
		"apr_kTarget": [

		],
		"apr_kProduct_id":[
			["apr_scTUOTE"]
		],
		"apr_kRow_Number": [],
		"apr_kFinal_Payment": [

		],
		"apr_kPO_Row_Record_Number": [],
		"apr_kState": [],
		"apr_kCurrency_Sum": [
			["apr_scVAL_SUMMA"]
		],
		"apr_kPurchase_Order_Code_id": [],
		"apr_kInfo": [],
		"apr_kPurchase_Debt_Account_id": [],
		"apr_kTransfer_id": []
	},
	"function": {
		"apr_scTUOTE": [
			"if", ["apr_Product_id", "<>", ""],
			[
				["RELATE_ONE", ["apr_Product_id"]],
				"if", [["p_Product_ID", "<>", ""], "and", ["apr_Account_id", "=", ""]],
				["apr_Explanation", "=", "p_Name"],
				["RELATE_ONE", ["p_Purchase_Order_Code_id"]],
				["apr_Account_id", "=", "apr_Account_id"]
			]
		],
		"apr_scVAL_SUMMA": [
			["apr_Debet_Sum", "=", "cur_C_Currency", ["False", "ap_Exchange_Rate", -1, "ap_Currency_id", "apr_Currency_Sum", "cur_DefaultCurre"]],
			["apr_scDEBETSUMMA"]
		]
	}
}
